{
  "verseBefore": "Gô biit duh phayh atăq hlê Eep-baa-phôô-điich ka oh ay. Nhuu nưq laa dro oh ay, laa 'wơơy kung dơơp varơuq, laa khơl 'wơơy, kung laa xapok xing oh ay ji adro hơu varơuq kaluh varơuq duh ku gô.",
  "verseAfter": "Ju neq, gô biit duh phayh ataq Ep-ba-phô-điich xuq hlê ka oh ay, nhu nưq laa dro oh ay ji 'wơơy kung dơơp varơuq kung laa 'wơơy hmot jăk ku gô, laa adro xing oh ay ji adro hơu varơuq kaluh varơuq duh ku gô.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 25,
  "modifiedTimestamp": "2023-11-02T09:20:58.394Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
